<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/ui_background"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:gravity="center_vertical"
        android:paddingStart="16dp"
        android:paddingEnd="16dp">

        <View
            android:layout_width="16dp"
            android:layout_height="16dp"
            android:background="@drawable/bg_skeleton_radius_999" />

        <View
            android:layout_width="96dp"
            android:layout_height="12dp"
            android:layout_marginStart="12dp"
            android:background="@drawable/bg_skeleton_radius_4" />

    </LinearLayout>

    <include layout="@layout/item_skeleton_game_server_test_v2" />

    <include layout="@layout/item_skeleton_game_server_test_v2" />

    <include layout="@layout/item_skeleton_game_server_test_v2" />

    <include layout="@layout/item_skeleton_game_server_test_v2" />

    <include layout="@layout/item_skeleton_game_server_test_v2" />
</LinearLayout>